/* common */
.inner{
    width: calc(100% - 200px);
    max-width: 1722px;
    margin: 0 auto;
}
.sec_content{
    padding-top: 180px;
    margin-bottom: 400px;
}
.sec_content .sec_tit{
    padding-bottom: 250px;
    border-bottom: 1px solid #dadada;
}
.sec_content h2{
    font-size: 128px;
    font-weight: 600;
    line-height: 130%;
    font-family: "PlayFairDisplay";
    color: #282828;
    margin-bottom: 12px;
}
/* common END */



/* about */
.about .content{
    padding-top: 200px;
}
.about .content .inner{
    max-width: 1400px;
}
.about .content .txt_wrap{
    margin-bottom: 150px;
}
.about .content .txt_wrap h2{
    font-size: 40px;
    font-family: "Pretendard";
    font-weight: 700;
    margin-bottom: 14px;
}
.about .content .txt_wrap h3{
    font-size: 32px;
    font-weight: 600;
    font-family: "PlayFairDisplay";
    color: #929292;
    margin-bottom: 100px;
}
.about .content .txt_wrap p{
    font-size: 18px;
    font-weight: 500;
    line-height: 160%;
    width: 50%;
    margin-left: auto;
}
.about .about_img{
    width: 100%;
    height: 640px;
    object-fit: cover;
}
.about .name_wrap{
    display: flex;
    gap: 80px;
}
.about .name_content{
    width: 100%;
}
.about .name_content h3{
    font-size: 40px;
    font-weight: 600;
    margin-bottom: 24px;
    padding-bottom: 15px;
    border-bottom: 1px solid #000;
}
.about .name_content > div{
    display: flex;
    flex-wrap: wrap;
    gap: 30px 16%;
}
.about .name_content span{
    font-size: 20px;
    font-weight: 500;
    color: #929292;
}
.about .content.map h3{
    font-size: 40px;
    font-weight: 600;
    margin-bottom: 30px;
}
.root_daum_roughmap .wrap_controllers{
    display: none !important;
}
.about .content.map .map_area{
    width: 100%;
    margin-bottom: 30px;
}
.about .content.map h4{
    font-size: 24px;
    font-weight: 500;
    margin-bottom: 20px;
}
.about .content.map h4 span{
    color: #929292;
    font-size: 20px;
    font-weight: 500;
}
.about .content.map p{
    font-size: 18px;
    font-weight: 400;
}
/* about END */



/* exhibition */

.sec_content p{
    font-size: 20px;
    font-weight: 600;
    color: #282828;
}
.exhibition .sec_content .content{
    margin-top: 150px;
}
.exhibition .sec_content .content ul{
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-column-gap: 150px;
    grid-row-gap: 150px;
}
.exhibition .sec_content .content li:not(.link){
    position: relative;
    padding-left: 30px;
}
.exhibition .sec_content .content li{
    opacity: 0.4;
    transform: translateY(10%);
    transition: 0.3s ease-in-out;
}
.exhibition .sec_content .content li.show{
    opacity: 1;
    transform: translateY(0%);
}
.exhibition .sec_content .content li img{
    transform: scaleY(1.15);
    transform-origin: center;
}
.exhibition .sec_content .content li.show img{
    transform: scaleY(1);
}
.exhibition .sec_content .content .link a{
    position: relative;
    padding-left: 30px;
}
.exhibition .sec_content .content .link a:hover img{
    transform: scale(1.04);
    opacity: 0.8;
}
.exhibition .sec_content .content p.year{
    font-size: 14px;
    font-weight: 500;
    color: #212121;
    position: absolute;
    bottom: 95%;
    left: -80px;
    transform-origin: right;
    transform: rotate(-90deg);
    transform-origin: top right;
}
.exhibition .sec_content .content .img_box{
    width: 100%;
    /* height: 628px; */
    overflow: hidden;
}
.exhibition .sec_content .content .img_box img{
    width: 100%;
    transition: 0.3s ease-in-out;
}
.exhibition .sec_content .content .txt_content h3{
    font-size: 16px;
    font-weight: 500;
    margin-top: 14px;
}
.exhibition .sec_content .content .txt_content p{
    font-size: 12px;
    font-weight: 500;
    margin-top: 10px;
}
/* exhibition END */

@media all and (max-width: 1600px){
    .sec_content h2{
        font-size:  100px;
    }
    .exhibition .sec_content .content ul{
        grid-column-gap: 9.375vw;
        grid-row-gap: 9.375vw;
    }
    .exhibition .sec_content .content .txt_content h3{
        font-size: 14px;
    }
}
@media all and (max-width: 1280px){
    .sec_content .sec_tit{
        padding-bottom: 150px;
    }
    .about .content{
        padding-top: 100px;
    }
    .about .about_img{
        height: 398px;
    }
    .root_daum_roughmap .wrap_map{
        height: 430px !important;
    }
    .about .content .txt_wrap{
        margin-bottom: 100px;
    }
    .about .content .txt_wrap h3{
        margin-bottom: 80px;
    }
    .about .content .txt_wrap p{
        font-size: 16px;
    }
    .about .name_content > div{
        gap: 20px 8%;
    }
    .about .content.map h3,
    .about .name_content h3{
        font-size: 30px;
    }
    .about .content.map h4{
        font-size: 20px;
    }
    .about .content.map h4 span{
        font-size: 18px;
    }
    .about .content.map p{
        font-size: 16px;
    }
    .sec_content{
        margin-bottom: 200px;
    }

}

@media all and (max-width: 768px){
    .inner{
        width: 100%;
        padding: 0 24px;
    }
    .sec_content{
        padding-top: 26.042vw;
    }
    .sec_content h2{
        font-size: 40px;
    }
    .sec_content p{
        font-size: 16px;
    }
    .sec_content .sec_tit{
        padding-bottom: 19.531vw;
    }
    .about .content{
        padding-top: 13.021vw;
    }
    .about .content .txt_wrap{
        margin-bottom: 13.021vw;
    }
    .about .content .inner{
        max-width: 100%;
    }
    .about .content .txt_wrap h2{
        font-size: 30px;
        margin-bottom: 6px;
    }
    .about .content .txt_wrap h3{
        font-size: 22px;
        margin-bottom: 40px;
    }
    .about .content .txt_wrap p{
        width: 100%;
        font-size: 14px;
    }

    .about .about_img{
        height: 51.823vw;
    }
    .about .name_wrap{
        flex-direction: column;
        gap: 10.417vw;
    }
    .about .content.map h3, .about .name_content h3{
        font-size: 20px;
    }
    .about .name_content h3{
        margin-bottom: 12px;
        padding-bottom: 12px;
    }
    .about .name_content > div{
        gap: 10px 10%;
    }
    .about .name_content span{
        font-size: 16px;
    }
    .root_daum_roughmap .wrap_map{
        height: 54.688vw !important;
    }
    .about .content.map .map_area{
        margin-bottom: 20px;
    }
    .about .content.map h4{
        display: flex;
        flex-direction: column;
        font-size: 16px;
    }
    .about .content.map h4 span{
        font-size: 14px;
    }
    .about .content.map p{
        font-size: 14px;
    }


    .exhibition .sec_content .content{
        margin-top: 18.880vw;
    }
    .exhibition .sec_content .content ul{
        grid-template-columns: repeat(1, 1fr);
        grid-row-gap: 16.375vw;
    }
}